.content ul{
    display: flex;
    align-items: center;
}

.content ul li{
    display: flex;
    align-items: center;
    margin: 0 auto; 
    padding: 0;
}

#icon-py{
    width: 52.26px;   
}

#two {
    display: flex;
    flex-direction: row;
}

#two .inner {
    width: 70%;
    padding: 70px !important;
}

#two .inner p a{
    font-style: italic;
    font-weight: 700;
}

#two .imagem-sobre-mim{
    width: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 70px;
    padding-bottom: 0px!important;
}

#two .imagem-sobre-mim img{
    max-height: 62vh;
}

@media screen and (max-width: 752px) {

    #two .imagem-sobre-mim{
        display: none;
    }
    
    #two .inner {
        width: 100%;
        padding: 30px !important;
    }
}